Subject: You wont believe this new yacht

From: <[email-masked]>
Date: Sun, 30 Sep 2007 13:42:58 +0900

FRLE Yacht Orders Nearly Maxed Out For New Yacht

Fearless International Inc.
FRLE
Current Price: $0.32

The Luxury market is all a buzz with the "Fearless 28", a captain's
dream yacht from Porsche Design Studios. Since the release, fearless has
nearly maxed their production line to fill orders. Media from
television, magazine, and websites, have been raving about the new
Yachts and the investment potential. Go to fearlessyachts dot com to
watch the video and see all the media coverage. It will blow you away.
Monday morning this should be the first buy you make. It will be one of
the biggest movers of the year.